#modalWindow{
  z-index: 700;
  display:none;
  color:white;
  position:fixed;
  flex-direction: column;
  justify-content: center;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,.75); 
   padding-top: 100px;overflow: auto;
}
#modalWindow #modalClose{
  font-size: 40px;
  line-height:36px;
  width:40px;
  height:40px;
  border-radius:50%;
  text-align:center;
  background:black;
  position: absolute;
  top:10px;
  right:14px;
  cursor:pointer;
}
#modalPic{
  max-width:100%;
  padding:20px;
  text-align: center;
}

::-webkit-scrollbar {
  width: 1px;
}
